body {
  min-width: 1200px;
}
.address {
  width: 1200px;
  margin-top: 50px;
}
.address-list {
  margin-top: 40px;
  box-sizing: border-box;
}
.address-list > div {
  width: 380px;
  height: 450px;
  display: inline-block;
}
.address-list > div:nth-child(2) {
  margin: 0 45px;
}
.address-list .address-img {
  width: 100%;
  height: auto;
}
.address-list .address-position {
  display: block;
  width: 100%;
  height: 40px;
  color: #393131;
  font-size: 19px;
  font-weight: bold;
  letter-spacing: 1px;
  line-height: 40px;
  margin-top: 20px;
}
.address-list .address-1,
.address-list .company-1 {
  width: 100%;
  margin-top: 15px;
  font-size: 14px;
  letter-spacing: 1px;
  color: #393131;
}
.address-list .address-1 img,
.address-list .company-1 img {
  width: 16px;
  height: 16px;
  margin-right: 2px;
  display: inline-block;
  vertical-align: middle;
}
.address-list .address-1 span,
.address-list .company-1 span {
  display: inline-block;
  vertical-align: middle;
}
.advice {
  width: 100%;
  height: 620px;
  border-radius: 20px;
  padding: 40px 30px;
  margin-top: 40px;
  box-shadow: 0 0 20px #f5f5f5;
  box-sizing: border-box;
  background-color: #ffffff;
  text-align: center;
}
.advice > span {
  display: block;
  margin: 30px 0;
  font-size: 14px;
}
.advice-form {
  width: 100%;
  margin-top: 40px;
  /* background-color: #fad4d0; */
}
.form-item {
  width: 48%;
  height: 40px;
  margin-bottom: 40px;
  display: inline-block;
  text-align: left;
}
.form-item:nth-child(1) {
  float: left;
  /* margin-right: 30px; */
}
.form-item:nth-child(2) {
  float: right;
  /* margin-right: 30px; */
}
.form-item input {
  display: inline-block;
  width: 100%;
  height: 40px;
  border-radius: 8px;
  border: 1px solid #979797;
  font-size: 15px;
  box-sizing: border-box;
  padding-left: 15px;
}
.form-item span{
  font-size: 12px;
  margin-left: 15px;
  color: #DE2115;
  display: none;
}
.form-content {
  width: 100%;
  height: 200px;
  text-align: left;
}
.form-content span{
  font-size: 12px;
  margin-left: 20px;
  color: #DE2115;
  display: none;
}
.form-content textarea {
  width: 100%;
  height: 100%;
  border-radius: 8px;
  border: 1px solid #979797;
  font-size: 15px;
  line-height: 25px;
  box-sizing: border-box;
  padding-left: 15px;
  padding-top: 10px;
  /* margin-left: 5px; */
}
.form-button {
  width: 100%;
  height: 55px;
  margin-top: 120px;
}
.form-button .btn-submit {
  width: 100%;
  height: 55px;
  color: #fff;
  font-size: 20px;
  text-align: center;
  letter-spacing: 2px;
  border-radius: 8px;
  background-color: #22ac38;
  /* margin-left: 5px; */
  cursor: pointer;
  outline: none;
  border: none;
}
.recruit {
  width: 100%;
  height: 584px;
  margin-top: 50px;
  margin-bottom: 100px;
  position: relative;
}
.recruit .title2 {
  width: 120px;
  float: left;
}
.recruit-list {
  width: 1200px;
  height: 220px;
}
.roll {
  width: 1200px;
  position: absolute;
  top: 80px;
  left: 20px;
}
.roll dd {
  width: 270px;
  height: 240px;
  box-shadow: 0 0 10px #dddcdc;
  border-radius: 20px;
  box-sizing: border-box;
  float: left;
  margin-right: 30px;
  padding: 30px;
  cursor: pointer;
  margin-bottom: 36px;
}
.roll dd .type-chin{
  display: block;
  color: #9f9f9f;
  font-size: 25px;
  font-weight: bold;
  line-height: 30px;
  letter-spacing: 1px;
  text-align: center;
}
.roll dd .type-eng{
  display: block;
  font-size: 26px;
  font-weight: bold;
  line-height: 30px;
  color: #22ac38;
  margin-bottom: 15px;
  text-align: center;
}
.roll dd .type-img{
  width: 90px;
  height: 90px;
  margin: 0 auto;
}
.roll .dd1 .type-img{
  font-size: 13px;
  background-size: 100% 100%;
}
.roll .dd2 .type-img{
  font-size: 13px;
  background-size: 100% 100%;
}
.roll .dd3 .type-img{
  font-size: 13px;
  background-size: 100% 100%;
}
.roll .dd4 .type-img{
  font-size: 13px;
  background-size: 100% 100%;
}
.roll .dd5 .type-img{
  font-size: 13px;
  background-size: 100% 100%;
}
.roll .dd6 .type-img{
  font-size: 13px;
  background-size: 100% 100%;
}
.roll .dd7 .type-img{
  font-size: 13px;
  background-size: 100% 100%;
}
.roll .dd8 .type-img{
  font-size: 13px;
  background-size: 100% 100%;
}
.roll dd:hover .type-eng{
  display: block;
  font-size: 24px;
  font-weight: bold;
  line-height: 30px;
  color: white;
  margin-bottom: 15px;
  text-align: center;
}
.roll dd:hover{
  background-color: #22ac38;
}
.roll dd:hover .type-chin{
  color: #ffffff;
}
.roll .dd1:hover .type-img{
  font-size: 13px;
  color: white;
  background-size: 100% 100%;
}
.roll .dd2:hover .type-img{
  font-size: 13px;
  color: white;
  background-size: 100% 100%;
}
.roll .dd3:hover .type-img{
  font-size: 13px;
  color: white;
  background-size: 100% 100%;
}
.roll .dd4:hover .type-img{
  font-size: 13px;
  color: white;
  background-size: 100% 100%;
}
.roll .dd5:hover .type-img{
  font-size: 13px;
  color: white;
  background-size: 100% 100%;
}
.recruit-list .next {
  position: absolute;
  top: 20px;
  right: 15px;
  display: inline-block;
  width: 20px;
  height: 20px;
  cursor: pointer;
  background-image: url(../img/contact/uncheck_right.png);
  background-size: 100% 100%;
}
.recruit-list .next:hover{
  background-image: url(../img/contact/check_right.png);
  background-size: 100% 100%;
}
.recruit-list .prev {
  position: absolute;
  right: 50px;
  top: 20px;
  display: inline-block;
  width: 20px;
  height: 20px;
  text-align: center;
  cursor: pointer;
  background-image: url(../img/contact/uncheck_left.png);
  background-size: 100% 100%;
}
.recruit-list .prev:hover{
  background-image: url(../img/contact/check_left.png);
  background-size: 100% 100%;
}
.south-ch img {
    width: 536px;
}